---
players:
  0:
    komadokun_depth6+54aeb169b945faee05176ab69a1e3f16:
      name: komadokun_depth6
      rating_group: 0
      rate: 1882.0
      last_modified: 2025-05-01 23:39:48.000000000 +09:00
      win: 76.0
      loss: 104.0
    tanuki_wcsc33_473stb_1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: tanuki_wcsc33_473stb_1000k
      rating_group: 0
      rate: 3667.0
      last_modified: 2025-05-01 23:50:02.000000000 +09:00
      win: 51.5
      loss: 57.5
    tanuki_wcsc33_473stb_10m+707d4f98d9d2620cdaab58f19d02a2e4:
      name: tanuki_wcsc33_473stb_10m
      rating_group: 0
      rate: 3799.0
      last_modified: 2025-05-01 23:10:39.000000000 +09:00
      win: 42.5
      loss: 65.5
    taiyo_unajyu+d91b0cb5c58d8f65a2e1c2d67c0f7a7e:
      name: taiyo_unajyu
      rating_group: 0
      rate: 4319.0
      last_modified: 2025-05-01 23:01:24.000000000 +09:00
      win: 135.5
      loss: 64.5
    sinden3_770kai_473stb_10m+707d4f98d9d2620cdaab58f19d02a2e4:
      name: sinden3_770kai_473stb_10m
      rating_group: 0
      rate: 3819.0
      last_modified: 2025-05-01 22:05:27.000000000 +09:00
      win: 49.0
      loss: 58.0
    taiyo_unajyu-f+d91b0cb5c58d8f65a2e1c2d67c0f7a7e:
      name: taiyo_unajyu-f
      rating_group: 0
      rate: 4236.0
      last_modified: 2025-05-01 03:24:38.000000000 +09:00
      win: 148.5
      loss: 94.5
    sorakinko+6422af872ac83e6ed5204273f5b66a82:
      name: sorakinko
      rating_group: 0
      rate: 4116.0
      last_modified: 2025-04-28 21:04:26.000000000 +09:00
      win: 14.0
      loss: 9.0
    pondup02+6c30734811916b0f0f24a4630b08036f:
      name: pondup02
      rating_group: 0
      rate: 3030.0
      last_modified: 2025-04-27 08:41:54.000000000 +09:00
      win: 10.0
      loss: 10.0
    sample4-6+81dc9bdb52d04dc20036dbd8313ed055:
      name: sample4-6
      rating_group: 0
      rate: 1928.0
      last_modified: 2025-05-01 23:01:43.000000000 +09:00
      win: 265.5
      loss: 290.5
    narusekaito+afd266b50324e336d2cd84c5a7c041f2:
      name: narusekaito
      rating_group: 0
      rate: 4139.0
      last_modified: 2025-05-01 14:39:45.000000000 +09:00
      win: 8.0
      loss: 7.0
    suisho5-1M+900150983cd24fb0d6963f7d28e17f72:
      name: suisho5-1M
      rating_group: 0
      rate: 3549.0
      last_modified: 2025-05-01 23:40:41.000000000 +09:00
      win: 261.5
      loss: 384.5
    davinci_Cosmos+88cd14bb29e51344dba952d2c7572afb:
      name: davinci_Cosmos
      rating_group: 0
      rate: 3955.0
      last_modified: 2025-04-25 05:55:41.000000000 +09:00
      win: 26.0
      loss: 6.0
    sample1-1+81dc9bdb52d04dc20036dbd8313ed055:
      name: sample1-1
      rating_group: 0
      rate: 696.0
      last_modified: 2025-04-27 12:00:43.000000000 +09:00
      win: 8.5
      loss: 347.5
    komadokun_depth2+54aeb169b945faee05176ab69a1e3f16:
      name: komadokun_depth2
      rating_group: 0
      rate: 1179.0
      last_modified: 2025-04-23 19:30:12.000000000 +09:00
      win: 78.0
      loss: 188.0
    TMOQ_wcsc35+eccbc87e4b5ce2fe28308fd9f2a7baf3:
      name: TMOQ_wcsc35
      rating_group: 0
      rate: 1298.0
      last_modified: 2025-04-30 12:44:15.000000000 +09:00
      win: 42.0
      loss: 62.0
    python_alphabeta+23eeeb4347bdd26bfc6b7ee9a3b755dd:
      name: python_alphabeta
      rating_group: 0
      rate: 1722.0
      last_modified: 2025-04-26 11:37:21.000000000 +09:00
      win: 97.5
      loss: 105.5
    komadokun_depth3+54aeb169b945faee05176ab69a1e3f16:
      name: komadokun_depth3
      rating_group: 0
      rate: 1515.0
      last_modified: 2025-04-26 15:00:23.000000000 +09:00
      win: 36.5
      loss: 39.5
    book2_1t+171293841d3fdd4af2e12426ce202ac9:
      name: book2_1t
      rating_group: 0
      rate: 4078.0
      last_modified: 2025-04-25 23:42:34.000000000 +09:00
      win: 51.5
      loss: 6.5
    go_test12+81dc9bdb52d04dc20036dbd8313ed055:
      name: go_test12
      rating_group: 0
      rate: 2457.0
      last_modified: 2025-05-01 05:05:48.000000000 +09:00
      win: 160.5
      loss: 237.5
    VVVBBB+00c5f2b4bc757c2c7daa82ea610a5d7d:
      name: VVVBBB
      rating_group: 0
      rate: 3730.0
      last_modified: 2025-05-01 21:50:39.000000000 +09:00
      win: 34.0
      loss: 19.0
    m4x+81dc9bdb52d04dc20036dbd8313ed055:
      name: m4x
      rating_group: 0
      rate: 3990.0
      last_modified: 2025-05-01 23:43:33.000000000 +09:00
      win: 223.0
      loss: 187.0
    book_test1+a0ef6bbb0eeac3fb387fb1c38ff23160:
      name: book_test1
      rating_group: 0
      rate: 4490.0
      last_modified: 2025-05-01 19:33:33.000000000 +09:00
      win: 29.5
      loss: 8.5
    i3_4160t+38a02ac354835eae1ea99457027a1a9f:
      name: i3_4160t
      rating_group: 0
      rate: 4007.0
      last_modified: 2025-04-30 02:30:50.000000000 +09:00
      win: 143.0
      loss: 114.0
    TEX_KATO+894baa696c9e0afaeccc7d0ae02272b7:
      name: TEX_KATO
      rating_group: 0
      rate: 4283.0
      last_modified: 2025-04-30 21:40:20.000000000 +09:00
      win: 10.0
      loss: 6.0
    VVVAAA+09b3c43101e0fbafa20552a4f68e36e5:
      name: VVVAAA
      rating_group: 0
      rate: 3771.0
      last_modified: 2025-04-21 23:34:08.000000000 +09:00
      win: 54.5
      loss: 27.5
    gikou2_1c+4849c06b4665cfdb26a86eaa9439dd53:
      name: gikou2_1c
      rating_group: 0
      rate: 3300.0
      last_modified: 2025-05-01 23:49:53.000000000 +09:00
      win: 197.5
      loss: 411.5
    Under_hair+cfcd208495d565ef66e7dff9f98764da:
      name: Under_hair
      rating_group: 0
      rate: 4104.0
      last_modified: 2025-04-29 20:46:51.000000000 +09:00
      win: 16.5
      loss: 13.5
    book1_1t+171293841d3fdd4af2e12426ce202ac9:
      name: book1_1t
      rating_group: 0
      rate: 4154.0
      last_modified: 2025-04-25 23:42:54.000000000 +09:00
      win: 15.0
      loss: 5.0
    furifuri+8d38b070d9253bc27c48fc6fc133c5f7:
      name: furifuri
      rating_group: 0
      rate: 4076.0
      last_modified: 2025-05-01 16:16:49.000000000 +09:00
      win: 175.5
      loss: 104.5
    Rn+b102860774a4a4dd7a3737076df55605:
      name: Rn
      rating_group: 0
      rate: 3993.0
      last_modified: 2025-04-23 15:41:58.000000000 +09:00
      win: 39.0
      loss: 31.0
    Sora_Ginko+88b32b9b7346efe454760ef34ddc15ee:
      name: Sora_Ginko
      rating_group: 0
      rate: 4364.0
      last_modified: 2025-04-30 15:30:25.000000000 +09:00
      win: 214.0
      loss: 89.0
    Yss1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: Yss1000k
      rating_group: 0
      rate: 2580.0
      last_modified: 2025-05-01 20:32:47.000000000 +09:00
      win: 39.0
      loss: 68.0
    Haruka_GTX1660+d59fb846791ec3dfebb10c1656fcfbe8:
      name: Haruka_GTX1660
      rating_group: 0
      rate: 1708.0
      last_modified: 2025-05-01 23:38:45.000000000 +09:00
      win: 1.5
      loss: 21.5
    Sd_RTX4070T+dd832428c9d2bc844b49a456c90c4ab3:
      name: Sd_RTX4070T
      rating_group: 0
      rate: 4274.0
      last_modified: 2025-05-01 23:49:35.000000000 +09:00
      win: 111.0
      loss: 63.0
    Sd_RTX4060L+cc5b6c08865b18b2654ce16310b10d03:
      name: Sd_RTX4060L
      rating_group: 0
      rate: 4267.0
      last_modified: 2025-04-28 06:32:34.000000000 +09:00
      win: 59.0
      loss: 24.0
    STATION+a0b67bb0a7cfbb35a3b71363059d5d80:
      name: STATION
      rating_group: 0
      rate: 3960.0
      last_modified: 2025-05-01 23:49:35.000000000 +09:00
      win: 76.5
      loss: 85.5
    Pontaman_16thread+9d4357cbc3626d7569bcc938d9578110:
      name: Pontaman_16thread
      rating_group: 0
      rate: 4567.0
      last_modified: 2025-05-01 23:40:41.000000000 +09:00
      win: 87.0
      loss: 10.0
    Nekromantik+d5ef0481b8a9f47ef8823ffb273b2e5f:
      name: Nekromantik
      rating_group: 0
      rate: 4521.0
      last_modified: 2025-05-01 21:56:56.000000000 +09:00
      win: 51.5
      loss: 11.5
    Test-Y+171293841d3fdd4af2e12426ce202ac9:
      name: Test-Y
      rating_group: 0
      rate: 4510.0
      last_modified: 2025-05-01 10:07:39.000000000 +09:00
      win: 31.5
      loss: 2.5
    gakkari_yuchan_neun+12ca596d77744d78381ffa9577e7ee51:
      name: gakkari_yuchan_neun
      rating_group: 0
      rate: 2342.0
      last_modified: 2025-05-01 12:11:51.000000000 +09:00
      win: 14.0
      loss: 16.0
    Gokaku-v1.2-b12n3c192-po+5b1eea213b52369f975d45bb6a44a34c:
      name: Gokaku-v1.2-b12n3c192-po
      rating_group: 0
      rate: 2248.0
      last_modified: 2025-05-01 23:38:45.000000000 +09:00
      win: 26.0
      loss: 39.0
    BB_TSEC5_Corei5-12400F+5f570ca7c122712c23144d1a419addbd:
      name: BB_TSEC5_Corei5-12400F
      rating_group: 0
      rate: 4314.0
      last_modified: 2025-04-30 15:02:25.000000000 +09:00
      win: 26.0
      loss: 14.0
    Lladro+7ed030f47603f02d4414bcffce963fe4:
      name: Lladro
      rating_group: 0
      rate: 4553.0
      last_modified: 2025-05-01 23:01:24.000000000 +09:00
      win: 63.0
      loss: 11.0
    IVISHA_COM+bcb1907e97b58a32772e51bc58cbcd55:
      name: IVISHA_COM
      rating_group: 0
      rate: 4315.0
      last_modified: 2025-04-30 20:57:51.000000000 +09:00
      win: 16.5
      loss: 6.5
    Suisho5_750_473stb_1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: Suisho5_750_473stb_1000k
      rating_group: 0
      rate: 3491.0
      last_modified: 2025-05-01 21:15:22.000000000 +09:00
      win: 45.5
      loss: 60.5
    AobaFuribisha_w2061_avg_3200p+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaFuribisha_w2061_avg_3200p
      rating_group: 0
      rate: 3476.0
      last_modified: 2025-04-26 22:41:00.000000000 +09:00
      win: 68.0
      loss: 62.0
    KifuuuuuuwarabeBeginning+0d84836dde989d45308a655e40af45a4:
      name: KifuuuuuuwarabeBeginning
      rating_group: 0
      rate: 1249.0
      last_modified: 2025-05-01 23:30:46.000000000 +09:00
      win: 184.5
      loss: 387.5
    AobaFuribisha_w2063_avg_3200p+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaFuribisha_w2063_avg_3200p
      rating_group: 0
      rate: 3467.0
      last_modified: 2025-05-01 17:50:13.000000000 +09:00
      win: 44.0
      loss: 64.0
    Gokaku-v1.2-b12n3c192+5b1eea213b52369f975d45bb6a44a34c:
      name: Gokaku-v1.2-b12n3c192
      rating_group: 0
      rate: 2385.0
      last_modified: 2025-04-30 10:32:26.000000000 +09:00
      win: 84.5
      loss: 88.5
    AobaFuribisha_w2062_avg_3200p+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaFuribisha_w2062_avg_3200p
      rating_group: 0
      rate: 3591.0
      last_modified: 2025-04-29 08:29:52.000000000 +09:00
      win: 40.0
      loss: 70.0
    K0_3950X+81dc9bdb52d04dc20036dbd8313ed055:
      name: K0_3950X
      rating_group: 0
      rate: 4033.0
      last_modified: 2025-05-01 23:49:53.000000000 +09:00
      win: 263.5
      loss: 213.5
    Frieren+171293841d3fdd4af2e12426ce202ac9:
      name: Frieren
      rating_group: 0
      rate: 4619.0
      last_modified: 2025-04-23 20:08:15.000000000 +09:00
      win: 119.0
      loss: 13.0
    AXIF+78b3391d116c7699a3ab278103cba478:
      name: AXIF
      rating_group: 0
      rate: 4507.0
      last_modified: 2025-04-22 15:36:59.000000000 +09:00
      win: 17.5
      loss: 6.5
    YowauraOuV860devNPB-202504+93dc32387a8b1a682a34ea31f6f4cc40:
      name: YowauraOuV860devNPB-202504
      rating_group: 0
      rate: 4410.0
      last_modified: 2025-05-01 23:43:33.000000000 +09:00
      win: 363.5
      loss: 101.5
    DARK-FANTASY+ab6b49e16f8ad0fdfc700613bfd2a2e5:
      name: DARK-FANTASY
      rating_group: 0
      rate: 4183.0
      last_modified: 2025-04-23 12:30:26.000000000 +09:00
      win: 12.0
      loss: 8.0
    Div+43d11850893d2fe84a1e618121c1cc0a:
      name: Div
      rating_group: 0
      rate: 3624.0
      last_modified: 2025-04-23 12:18:12.000000000 +09:00
      win: 59.5
      loss: 58.5
    AobaZero_furi20_30b_p30k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_furi20_30b_p30k
      rating_group: 0
      rate: 4076.0
      last_modified: 2025-05-01 23:50:02.000000000 +09:00
      win: 81.5
      loss: 42.5
    AobaZero_w4503_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w4503_n_p800
      rating_group: 0
      rate: 3409.0
      last_modified: 2025-04-23 23:42:39.000000000 +09:00
      win: 55.5
      loss: 59.5
    AobaFuribisha_w2059_avg_3200p+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaFuribisha_w2059_avg_3200p
      rating_group: 0
      rate: 3467.0
      last_modified: 2025-04-23 23:42:44.000000000 +09:00
      win: 43.5
      loss: 68.5
    elmo_WCSC27_479_1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: elmo_WCSC27_479_1000k
      rating_group: 0
      rate: 2930.0
      last_modified: 2025-05-01 21:30:30.000000000 +09:00
      win: 39.0
      loss: 68.0
    AobaFuribisha_w2053_avg_3200p+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaFuribisha_w2053_avg_3200p
      rating_group: 0
      rate: 3461.0
      last_modified: 2025-04-18 21:46:34.000000000 +09:00
      win: 14.0
      loss: 29.0
    AQUv1+6b43f6d328a082afa2ef65aaf166bf6b:
      name: AQUv1
      rating_group: 0
      rate: 3527.0
      last_modified: 2025-04-19 12:26:16.000000000 +09:00
      win: 24.5
      loss: 45.5
    AobaFuribisha_w2057_avg_3200p+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaFuribisha_w2057_avg_3200p
      rating_group: 0
      rate: 3436.0
      last_modified: 2025-04-21 12:35:45.000000000 +09:00
      win: 68.0
      loss: 54.0
    AQUv2+016174e8c1879aa88e4e5d0324e711d3:
      name: AQUv2
      rating_group: 0
      rate: 3451.0
      last_modified: 2025-04-20 21:16:02.000000000 +09:00
      win: 27.0
      loss: 31.0
    Gokaku-v1.2-b8n2c128-po+5b1eea213b52369f975d45bb6a44a34c:
      name: Gokaku-v1.2-b8n2c128-po
      rating_group: 0
      rate: 2141.0
      last_modified: 2025-04-21 21:30:33.000000000 +09:00
      win: 111.0
      loss: 69.0
    910+e205ee2a5de471a70c1fd1b46033a75f:
      name: '910'
      rating_group: 0
      rate: 1805.0
      last_modified: 2025-04-30 16:06:19.000000000 +09:00
      win: 228.0
      loss: 297.0
    447S+f134d0d0480a4442ee6cddf89183741f:
      name: 447S
      rating_group: 0
      rate: 4579.0
      last_modified: 2025-05-01 22:36:23.000000000 +09:00
      win: 123.5
      loss: 13.5
    3s_GougiShogi_15t+12d301dc3ba4c6dade099c252c0037f8:
      name: 3s_GougiShogi_15t
      rating_group: 0
      rate: 4074.0
      last_modified: 2025-05-01 20:23:56.000000000 +09:00
      win: 12.5
      loss: 8.5
  999:
    IOWA+6d4a7c02942f093576149db764d4e2d2:
      name: IOWA
      rating_group: 999
      rate: 0
      last_modified: 2025-04-18 01:03:59.000000000 +09:00
      win: 1.0
      loss: 1.0
    test_chudann+21cadc6672c6ef5cc0acff4b4dd0a594:
      name: test_chudann
      rating_group: 999
      rate: 0
      last_modified: 2025-04-18 19:00:51.000000000 +09:00
      win: 0.0
      loss: 1.0
    taiyo_unaDQN+e3fdb11febe40593d9f34202043fcea6:
      name: taiyo_unaDQN
      rating_group: 999
      rate: 0
      last_modified: 2025-04-19 23:32:24.000000000 +09:00
      win: 2.0
      loss: 0.0
    sh-s-2025-g+f232b827c7ea3ca524380abeb37cc569:
      name: sh-s-2025-g
      rating_group: 999
      rate: 0
      last_modified: 2025-04-20 02:54:44.000000000 +09:00
      win: 4.0
      loss: 1.0
    unajyu-f+d91b0cb5c58d8f65a2e1c2d67c0f7a7e:
      name: unajyu-f
      rating_group: 999
      rate: 0
      last_modified: 2025-04-20 02:31:00.000000000 +09:00
      win: 0.0
      loss: 1.0
    tyuro_240417+8391ba99123f7eed5cde3f931a2b807a:
      name: tyuro_240417
      rating_group: 999
      rate: 0
      last_modified: 2025-04-20 22:55:51.000000000 +09:00
      win: 1.5
      loss: 2.5
    Gokaku-v1.2-WCSC35+5b1eea213b52369f975d45bb6a44a34c:
      name: Gokaku-v1.2-WCSC35
      rating_group: 999
      rate: 0
      last_modified: 2025-04-24 16:14:26.000000000 +09:00
      win: 6.0
      loss: 1.0
    Anya_Forger+894baa696c9e0afaeccc7d0ae02272b7:
      name: Anya_Forger
      rating_group: 999
      rate: 0
      last_modified: 2025-04-24 18:30:38.000000000 +09:00
      win: 2.0
      loss: 0.0
    tuki.+894baa696c9e0afaeccc7d0ae02272b7:
      name: tuki.
      rating_group: 999
      rate: 0
      last_modified: 2025-04-24 21:05:24.000000000 +09:00
      win: 5.0
      loss: 0.0
    test16t+cfcd208495d565ef66e7dff9f98764da:
      name: test16t
      rating_group: 999
      rate: 0
      last_modified: 2025-04-25 01:09:32.000000000 +09:00
      win: 0.0
      loss: 1.0
    448_test_DGbook+cfcd208495d565ef66e7dff9f98764da:
      name: 448_test_DGbook
      rating_group: 999
      rate: 0
      last_modified: 2025-04-25 07:11:44.000000000 +09:00
      win: 0.0
      loss: 1.0
    YuriaA..dd2002+2c6dee5bee03d94612d6cf41ba0e8f60:
      name: YuriaA..dd2002
      rating_group: 999
      rate: 0
      last_modified: 2025-04-25 16:33:31.000000000 +09:00
      win: 3.0
      loss: 2.0
    settai_yaneuraou_python+6365a029a1b7f4de25d2b2ac408ed71c:
      name: settai_yaneuraou_python
      rating_group: 999
      rate: 0
      last_modified: 2025-04-29 09:40:11.000000000 +09:00
      win: 6.0
      loss: 4.0
    pondup01+6c30734811916b0f0f24a4630b08036f:
      name: pondup01
      rating_group: 999
      rate: 0
      last_modified: 2025-04-26 14:52:07.000000000 +09:00
      win: 2.0
      loss: 0.0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4:
      name: YSS
      rating_group: 999
      rate: 0
      last_modified: 2025-04-28 21:46:49.000000000 +09:00
      win: 1.0
      loss: 6.0
    pondup03+6c30734811916b0f0f24a4630b08036f:
      name: pondup03
      rating_group: 999
      rate: 0
      last_modified: 2025-04-28 15:33:32.000000000 +09:00
      win: 1.0
      loss: 0.0
    SuishoWCSC35_16t+5f4dcc3b5aa765d61d8327deb882cf99:
      name: SuishoWCSC35_16t
      rating_group: 999
      rate: 0
      last_modified: 2025-04-29 14:02:25.000000000 +09:00
      win: 6.0
      loss: 0.0
    book_testF+a0ef6bbb0eeac3fb387fb1c38ff23160:
      name: book_testF
      rating_group: 999
      rate: 0
      last_modified: 2025-04-30 02:36:28.000000000 +09:00
      win: 1.0
      loss: 1.0
    DLYowauraOuNBP-2025Q2+93dc32387a8b1a682a34ea31f6f4cc40:
      name: DLYowauraOuNBP-2025Q2
      rating_group: 999
      rate: 0
      last_modified: 2025-05-01 23:39:48.000000000 +09:00
      win: 16.0
      loss: 0.0
    moonlight_power+7da7993d1249cb28b4e0c3e8524d15d2:
      name: moonlight_power
      rating_group: 999
      rate: 0
      last_modified: 2025-05-01 23:09:48.000000000 +09:00
      win: 4.0
      loss: 1.0
    HoneyWagon+e9d75cf17061bb419967e30ca24f8f79:
      name: HoneyWagon
      rating_group: 999
      rate: 0
      last_modified: 2025-05-01 19:03:16.000000000 +09:00
      win: 2.0
      loss: 1.0
    AobaFuribisha_w2064_avg_3200p+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaFuribisha_w2064_avg_3200p
      rating_group: 999
      rate: 0
      last_modified: 2025-05-01 23:30:46.000000000 +09:00
      win: 8.0
      loss: 3.0
    book_testFO+a0ef6bbb0eeac3fb387fb1c38ff23160:
      name: book_testFO
      rating_group: 999
      rate: 0
      last_modified: 2025-05-01 20:43:35.000000000 +09:00
      win: 3.0
      loss: 0.0
    VVVCCC+ae3b09e48f904ae0ec7362e36c0b53cd:
      name: VVVCCC
      rating_group: 999
      rate: 0
      last_modified: 2025-05-01 23:06:23.000000000 +09:00
      win: 1.0
      loss: 2.0
    DOWNFALL+d097fa6d720721e03dace3f5c985fd5b:
      name: DOWNFALL
      rating_group: 999
      rate: 0
      last_modified: 2025-05-01 23:02:56.000000000 +09:00
      win: 1.0
      loss: 1.0
